### Constant

# Gio FILE_ATTRIBUTE_SELINUX_CONTEXT

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_SELINUX_CONTEXT "selinux::context"

#### Description

A key in the “selinux” namespace for getting the file’s SELinux context.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_STRING`.

Note that this attribute is only available if GLib has been built with SELinux support.

Available since: 2.0